<?php
namespace App\Amadeus\FileParser;

class Line_FH208 extends Line_FH
{
	public function __construct($parser)
	{
		$this->structure_MUC = $this->structure_insertAfterFirstElement($this->structure, [ 'name' => 'MSGTAG'], [
			[ 'name' => 'FHTYPE',                             'type' => 'AN',   'req' => 'M',  'len' => 1, ],
		]);

		parent::__construct($parser);
	}
}
